html {
   height: 100%;
}
body {
   background: #fff url(/images/crda-bg.gif);
   padding: 0 0 0 0;
   font-size: 70%;
   font-family: verdana, arial, sans-serif;
   /*font-family: arial, verdana, sans-serif;*/
   margin: 0;
}

div#surround {background: #fff url(/images/crda-bg.gif);}
a.header{text-decoration: none;}
a.header:hover{text-decoration: none;}
a.content {color: #01835e;text-decoration: none;border-bottom: 1px dashed #999;}
a.content:hover {color: #01835e;text-decoration: none;background-color: #99cc33;}
a img {
  border: none;
}
p {
   font-size: 1.0em;
}
p.small {
   font-size: 90%;
}
.center {
   text-align: center;
}
.clear {
  clear: both;
}
.clear img {
  display: block;
}
.clear {
  clear: both;
  width: 1px;
  height: 1px;
}
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
.clearfix {
  display: inline-table;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
div#header {
   background: url(/images/header-bg.jpg) top left no-repeat;
   height: 147px; 
   width: 768px;
   border-bottom: 1px solid #999;
}
div#header #header-logo {
  float: left;
  width: 145px;
}
div#header #header-logo img {
  display: block;
}
.header {
   font-size: 1.6em;
   color: #050;
   line-height:1.0em;
}
div#infobar {
   width: 768px;
   height: 20px;
   background: #000 url(/images/infobar-bg.jpg) repeat-x;
   color: #000;
   margin: 0 0 5px 0;
   clear: left;
   border-bottom: 1px solid #999;   
}
div#infobar #url {
   float: left;
   color: #01835e;
   font-weight:700;
   margin: 3px 3px 0 7px;
   width: 150px;   
}
div#infobar #date {
   float: right;
   text-align: right;
   color: #01835e;
   font-weight:700;
   margin: 3px 3px 0 0; 
   width: auto;  
}
div#col1 {
   float:left;
   width:135px;
   w\idth:133px;
   padding: 0 0 10px 2px;
}
div#left-nav{
	width:125px;
	float: left;
	min-height: 305px;
}
/* for Internet Explorer */
/*\*/
* html div#left-nav {
    height: 317px;
}
/**/

div#skip-anchor{
	display: block;
	visibility: hidden;
}
div#col2 {
   float:left;
   width: 630px;
   line-height:19px;
   padding-left: 0px;
   margin: 0 0 20px 0;
}
div#col2 a {color: #01835e;text-decoration: none;border-bottom: 1px dashed #999;}
div#col2 a:hover {color: #01835e;text-decoration: none;background-color: #99cc33;}
div#col2 #gallerythumbs a {text-decoration: none;}
div#col2 #gallerythumbs a:hover {text-decoration: none;}

div#col2 h1 {
   height: 20px;
   margin: 0 5px 0 0;
   padding: 0;
   font: 1.7em georgia, times, "times new roman", serif;
   color: #01835e;
   /*border-bottom: solid 1px #fc0;*/
}

div#col2 h2 {
   height: 20px;
   margin: 0 5px 0 0;
   padding: 0;
   font: 1.5em georgia, times, "times new roman", serif;
   color: #01835e;
}

div#col2 h3 {
   height: 14px;
   margin: 0 5px 0 0;
   padding: 0;
   font: 1.1em georgia, times, "times new roman", serif;
   color: #01835e;
}

div#col2 div.gbook {
   clear: both;
   padding: 5px;
   margin-bottom: 25px;
   background: #c7e897;
   border: 1px solid #060;
   width: 580px;
}
div#col2 div.gbookhead {  
   display: block;
}
div#col2 div.gbookname {
   float: left;
}
div#col2 div.gbookdate {
   float: right;
}
div#col2 div.gbookcomments {
   clear: both;
   display: block;
   margin: 10px 0 5px 0;
}
div#col2 div.gbookcontact {
   clear: both;
   display: block;
   margin: 10px 0 5px 0;
}
div#col2 div.gbookreply {
   clear: both;
   margin: 0 0 5px 0;
   font-weight: bold;
   color: #060;   
}
div#col2 #form-wrap {
   width: 625px;
   margin: 10px 0 0 0;
}
/*div#col2 {
   width:180px;
   padding:2px;
   margin:0 0 0 0;
   float: left;
}*/
div#col2 #con-note {
   background: #fff url(/images/dasher.gif) top repeat-x;
   margin-top: 10px;
   padding-top: 10px;
}

div#col2 #form-wrap .nb {
  font-weight: bold;
}
div#col2 #enq-form {
   background: #c7e897;
   width:510px;
   padding:10px;
   border:1px solid #060;
   margin:0 auto;
   float: left;
}
div#col2 #enq-form form {
   padding: 0;
   margin: 0;
}
#enq-form input {
   width: 210px;
   border:1px solid #060;
   background:#fff url(/images/form.gif) repeat-x top left;
   padding-left:0.2em;
   margin-bottom:0.6em;
}

div#col2 #form-wrap #enq-form input.threewide {
   width: 50px;
   border:1px solid #060;
   background:#fff url(/images/form.gif) repeat-x top left;
   padding-left:0.2em;
   margin-bottom:0.6em;
}
div#col2 #form-wrap #enq-form input.sixwide {
   width: 70px;
   border:1px solid #060;
   background:#fff url(/images/form.gif) repeat-x top left;
   padding-left:0.2em;
   margin-bottom:0.6em;

}

div#col2 #form-wrap #enq-form textarea {
   width:220px;
   height:5em;
   border:1px solid #060;
   overflow:auto;
   background:#fff url(/images/form.gif) repeat-x bottom left;
}
div#col2 #form-wrap #enq-form fieldset {
   padding: 0;
   margin: 0;
   color: #060;
   width:500px;
   display:block;
   border:1px solid #fff;
   padding:5px;
   font-family:verdana, sans-serif;
   margin-bottom:0.5em;
   line-height:1.5em;
}
div#col2 #form-wrap #enq-form legend {
   font-family:georgia, sans-serif;
   font-size:1.1em;
   font-weight:bold;
   border:3px solid #fff;
   margin-bottom:5px;
   padding:3px;
   width:254px;
   background:#fff url(/images/form.gif) repeat-x center left;
}
div#col2 #form-wrap #enq-form label {
   clear:left;
   display:block;
   float:left;
   width:150px;
   text-align:right;
   padding-right:10px;
   color:#060;
   font-weight: bold;
   font-family: Georgia, "Times New Roman", Times, serif;
   margin-bottom:0.5em;
}
div#col2 #form-wrap #enq-form label.lab1 {
   color:#f00;
}
div#col2 #form-wrap #enq-form #frmerror {
   color: #f00;
   margin-bottom: 10px;
}
div#col2 #form-wrap #enq-form #frmerr1 {
   color: #000;
   margin-bottom: 5px;
}
div#col2 #form-wrap #enq-form #sub input {
   color: #000;
   width: 10em;
   float: right;
   display: block;
   margin: 10px 28px 0 0;
   background:#fff url(/images/form.gif) repeat-x top left;
   border: 1px solid #fff;
} 
* html div#col2 #form-wrap #enq-form #sub input {
   margin: 10px 12px 0 0;
}
div#col2 #form-wrap #enq-form span.nospm {
   display: block;
   margin: 15px 0 0 0;
   font-size: 0.8em;
   text-align: center;
}
div#col2 #form-wrap #enq-form span.frmhelp {
   display: block;
   margin: 15px 0 0 0;
   font-size: 0.9em;
   color: #000;
}
div#col2 #form-wrap #enq-form .submit {
   color: #fff;
   background: #060;
   width: 100px;
   float: right;
   margin: 10px 25px 0 0;
   padding: 0;
}
div#col2 #gmap {
   margin: 10px 0 10px 0;
}
div#col2 #map {
   width: 600px;
   height: 360px;
   border: 1px solid #060;
   z-index: 0;
}

/*===================================RIGHT SIDE STYLES==============================================================*/
#rightside{
	float:left;
	width:150px;
}
.submenu1{
	border-top-color:#393;
}
.submenu1 a{
	color:#393;
}
.submenuhead1{
	background-color:#99cc33;
}
.submenucontent1{
	border-color:#393;
}
.mainmenu{
	border-top-style:solid;
	border-top-width:1px;
	margin-bottom:3px;
}
.menuhead{
	margin-top:1px;
	padding:0px 0 0px 8px;
	color:#fff;
	font-weight:bold;
	
}
.menucontent{
	border-style:solid;
	border-width:1px;
}


#menu ul, #rightside ul{
	list-style:none;
	margin:0;
	padding:0;
}
#menu ul li, #rightside ul li{
	display:block;
	margin:0 2px 0 5px;
	padding:0px 0 0px 0;
	background:url(/images/menubtm.gif) bottom repeat-x;
	
}

/*===================================END RIGHT SIDE STYLES==============================================================*/

/*========================================NEWS STYLES===================================================*/
#newssection{
	/*margin:5px;*/
	margin-right:0px;
	margin-left:0px;
	margin-top:0;
	padding:0;
}
#pagecount{
	margin:0px 0px 8px 0px;
}
#newspage{
	float:left;
}
#newspagecount{
	float:right;
}
.clear1{
	height:1px;
	clear:right;
	margin:0px;
	padding:0;
}

.newsclear {
  clear: both;
  padding-bottom:5px;
  margin-bottom:5px;
  border-bottom:solid 1px #393;
} 

.newstitle{
	margin:0;
	padding:0;
}
.newshead{
	float:left;
	font-weight:bold;
	padding-right:5px;
	color:#009;
		
}
.newsheaddet{
	float:left;
	font-weight:bold;
	padding-right:5px;
	color:#393;
	
}
.newsdate1{
	float: left;
	color:#999;
	text-align:right;
}
.newsdate{
	clear: both;
	float: left;
	color:#999;
	text-align:right;
}
.newscat{
	font-weight:bold;
	color:#060;
}

.newscontent{
	margin-top:0;
	padding-top:0;
}
img.newsfloatright{
	float:right;
	margin-left: 5px;
	border: 1px solid #000000;
}

img.newsfloatleft{
	float:left;
	border: 1px solid #000000;
	margin-right: 5px;
}
#newsimage{
	float:right;
	text-align:center;
	width:210px;
	margin: 0 0px 0px 5px;
}
#newsimage img{
	border: 1px solid #000000;	
}
.imgdesc{
	color:#060;
}
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
#newsimages{
	width:106px;
	float:right;
	margin-left:10px;
}
#newsimages ul{
	margin:0;
	padding:0;
	list-style:none;
	/*margin-left:10px;*/
}
#newsimages ul li{

}
#newsimages ul li a{
margin:0px; border:1px solid #ccc; padding:2px; display:block;
}


#newsdocs{
	/*background:url(/images/greydot.gif) top repeat-x;*/
	margin-top:10px;
	padding-top:5px;
}
#newsdocs ul{
	list-style:none;
	margin-top:5px;;
}
#newsdocs ul li{
	line-height:30px;
	vertical-align:middle;
	padding:5px;
}
#newsdocs ul li a{
	margin-right:15px;

}
.contenthead{
	color:#009;
	font-weight:bold;
	background:url(/images/greendot2.gif) bottom repeat-x;
}
#cleft{
	float:left;
	width:215px;
	text-align:left;
}
#cright{
	float:left;
	width:215px;
	margin-left:14px;
	text-align:left;
}

/*=======================================End NEWS Styles==============================================*/
/*===================================EVENT STYLES==============================================================*/
#event-lhs {
   float:left;
   width:470px;
   margin-right: 8px;
}
.eventhead{margin: 4px 4px 4px 0;padding: 0; font-weight: 600;font: 1.2em georgia, times, "times new roman", serif;color: #01835e;clear: both;}

.eventbox{
	border:1px solid #393;
	margin-bottom:10px;
	padding:5px;
	background-color:#e4f0db;
}
.eventdate{
	color:#999;
}
#home {margin: 15px 0 10px 0;}
#home ul{
	list-style:none;
	margin:2px 0;
	padding:0;
	border:solid 1px #ccc;
	background:url(/images/boxbg.jpg) top repeat-x;
}
#home ul li{
	border-bottom:solid 1px #ccc;
	padding:2px;
	margin:0 3px;
}
.homearrow{
	color:#999;
}


/*===================================END EVENT STYLES==============================================================*/

div#footer {
   clear: both;
   height: auto;
   width: 768px;
   background-color: #fff;
   border-top: 0px solid #999;
}
div#footer #disclaimer {width: 730px;font-size: 0.9em; text-align: center; clear: both;}
div#footer #logos {display: block; margin: 15px 0 0 0;}
div#footer #logos #lottery {float:left; width: 96px; margin: 0 0 0 14px;}
div#footer #logos #bsp {float:left; width: 84px; margin: 0 0 0 94px;}
div#footer #logos #bbc {float:left; width: 64px; margin: 0 0 0 123px;}
div#footer #logos #eu {float:left; width: 183px; margin: 0 0 0 91px;}



/*===================================EDITOR STYLES==============================================================*/
.address {height: 14px;margin: 0 5px 0 0;padding: 0;font: 1.1em georgia, times, "times new roman", serif;color: #01835e;}
.sect-header{height: 20px;margin: 10px 5px 5px 0;padding: 0;font: 1.5em georgia, times, "times new roman", serif;color: #01835e;clear: both;}
.AlignCentre{text-align:center}
.AlignLeft{text-align:left}
.AlignRight{text-align:right}
.comtitle {margin: 10px 0 6px 0;padding: 0;color: #060;font: bold 1.3em verdana, sans-serif;text-align: center;}
.comname {margin: 3px 0 3px 0;padding: 0;color: #000;font: 1.3em bold verdana, sans-serif;text-align: center;}
.link {display: block;clear: both;border-top: 1px dashed #999999;margin: 5px 0 5px 0;padding: 10px 0 10px 0;}
img.ImageBorder{ padding: 2px;border: 1px solid #99cc33;}
img.AlignRight{float:right; padding:2px; margin:0 0 5px 10px;}
img.AlignLeft{float:left; padding:2px; margin:0 10px 5px 0;}
img.AlignRightBorder{float:right; padding:2px; margin:0 0 5px 10px; border:1px solid #99cc33;}
img.AlignCentreBorder{text-align:center; padding:2px; margin:0 0 5px 10px; border:1px solid #99cc33;}
img.AlignLeftBorder{float:left; padding:2px; margin:0 10px 5px 0; border:1px solid #99cc33;}
table.Border{font-size:1em; border:1px solid #99cc33; overflow:auto; border-collapse:collapse;padding:3px; text-align:left;}
table td.TD {border: 1px solid #99cc33; font-size: 1.0em;font-family: verdana, arial, sans-serif;}
table td.header{font-weight:bold; color:#99cc33;}

/*===================================END EDITOR STYLES==============================================================*/
